Bug 824570 - Error when I try create new account
Error when I try create new account
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: User Accounts (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity high (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks: BZ42
  Show dependency treegraph
 
Reported: 2012-05-23 14:34 EDT by Volnei
Modified: 2014-10-12 18:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-28 07:24:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Volnei 2012-05-23 14:34:42 EDT
Description of problem:
I'm trying create a new  account but this message is shown.
The email address is valid.
Then, why this error happens?

Thanks

You submitted changes to https://bugzilla.redhat.com/createaccount.cgi?login=volnei%40vcplinux.com.br&token=1337797734-d2e59c219d044d7b19362c1c7a54d5f0&GoAheadAndLogIn=1 with an invalid token, which may indicate that someone tried to abuse you, for instance by making you click on a URL which redirected you here without your consent.

Are you sure you want to commit these changes? 



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Simon Green 2012-05-28 03:08:52 EDT
(In reply to comment #0)
> Description of problem:
> I'm trying create a new  account but this message is shown.
> The email address is valid.
> Then, why this error happens?

Hello,

Can you please attach to this bug a copy of the e-mail that Red Hat Bugzilla sent you. I have tried to reproduce the error, and cannot. Alternatively, if you know how to reproduce this error, let me know.

  -- simon
Comment 2 volnei 2012-05-28 07:15:27 EDT
Hi,
For some reason I know not, the account is active now.
Out of curiosity I tried to access the account at login that is giving error
and he was just accepted.
I have no idea what may have occurred.

I received the confirmation message, about one day after trying to create the account.
Well, now is working.

Thanks for now
Comment 3 Simon Green 2012-05-28 07:24:42 EDT
Based on the above comment, and the fact I've had no other reports of this, I'm closing this bug.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.